MediaWiki

MediaWiki:Common.css

From Mark Twain in the German Language Press

Revision as of 13:44, 3 July 2025 by KB (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/*Add color coding for translation changes (article pages)*/
.translationInsert {
    color: seagreen;
}
    
.translationOmission {
    color: crimson;
}
    
.translationChange {
    color: royalblue;
}

/* Text styling for .translationtable */
.translationtable td {
	vertical-align: top;
}